<jsp:useBean id="db" scope="page" class="chatweb.conn" />
<%@ page contentType="text/html; charset=GB2312" %>
<html>
<head>
<title>
delete
</title>
</head>
<body bgcolor="#ffffff">
<%
String id=request.getQueryString();
if(session.getAttribute("username")!=null){
db.deleteMsg(Integer.parseInt(id),session.getAttribute("username").toString());
response.sendRedirect("message.jsp");
}
%>
</body>
</html>
